Bug 101324 - "ggv" does not use Bluecurve icons everywhere
"ggv" does not use Bluecurve icons everywhere
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: ggv (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-30 17:14 EDT by Joachim Frieben
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 10:49:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2003-07-30 17:14:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
The "Go to first page" and "Go to last page" are plain GNOME2 icons, and not 
the "Bluecurve" ones "gtk-go-first.png" and "gtl-go-last.png", respectively. 
This bug is new compared to Red Hat Linux 9.

Version-Release number of selected component (if applicable):
2.0.1-2

How reproducible:
Always

Steps to Reproduce:
1. Open "ggv"

Actual Results:  "Go to first page" and "Go to last page" are plain GNOME2 
icons.

Expected Results:  "Go to first page" and "Go to last page" icons should use 
the "Bluecurve" theme.

Additional info: n/a
Comment 1 Dan Williams 2004-11-17 13:24:33 EST
Mass reassign to Marco.
Comment 2 Bill Nottingham 2006-08-07 11:48:42 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still running
Red Hat Linux, you are strongly advised to upgrade to a current Fedora Core
release or Red Hat Enterprise Linux or comparable. Some information on which
option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks. Please check if this
issue is still present in a current Fedora Core release. If so, please change
the product and version to match, and check the box indicating that the
requested information has been provided. Note that any bug still open against
Red Hat Linux by the end of 2006 will be closed as 'CANTFIX'. Thanks again for
your help.
Comment 3 Joachim Frieben 2006-08-08 10:49:02 EDT
Reported for "RHL10 Beta 1" ("Severn"). Issue fixed in "Fedora Core 1"
which superseded "RHL10".

Note You need to log in before you can comment on or make changes to this bug.